Table of Contents

Class: IconProvider | eric3/Icons/Icons.py
--- | ---

### Class providing icons to QFileDialog.

The icons provided are for Python (.py), Qt-Designer (.ui), QT-Linguist (.ts), Qt project (.pro) and eric3 project (*.e3p) files.

Base Classes |
--- | ---
QFileIconProvider

Methods |
--- | ---
__init__ pixmap
| __init__

    __init__ ( self )

| pixmap

    pixmap ( self,  finfo )

Table of Contents

This document was automatically generated by HappyDoc version 2.1